Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "eNavigator", "eNavigatorUI\eNavigator.csproj", "{761D4A8A-CC84-EDB8-3B37-A4566C635D5D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MarketDataLib", "MarketDataLib\MarketDataLib.csproj", "{983D586E-D91F-4110-92C6-2643042F8356}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{761D4A8A-CC84-EDB8-3B37-A4566C635D5D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{761D4A8A-CC84-EDB8-3B37-A4566C635D5D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{761D4A8A-CC84-EDB8-3B37-A4566C635D5D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{761D4A8A-CC84-EDB8-3B37-A4566C635D5D}.Release|Any CPU.Build.0 = Release|Any CPU
		{983D586E-D91F-4110-92C6-2643042F8356}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{983D586E-D91F-4110-92C6-2643042F8356}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{983D586E-D91F-4110-92C6-2643042F8356}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{983D586E-D91F-4110-92C6-2643042F8356}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E2F0E253-B0AA-4D62-AC99-DE54428780BA}
	EndGlobalSection
EndGlobal
